*{
    margin: 0;
    padding: 0;
}
/* header start */
h1, h2, h3, h4{
    padding: 9px 9px 9px 33px;
    border-style: solid;
    border-width: 2px 30px 1px 30px;
    border-color: #FCCA08;
    border-radius: 55px 3px 55px 3px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
}
.col-6{
    padding: 5px;
}
.col-12{
    padding: 0px;
}
.stay{
    background-color: #000;
}
.play{
    background-color: rgb(253,185,42);
    color: #fff;
    padding: 10px 20px;
    font-size: 15px;
    font-weight: 700;
    border: none;
    border-radius: 15px;
}
.logo{
    width: 100px;
}
.login-wrap{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}
.login-wrap p{
    margin: 0;
    color: #fff;
    font-weight: 600;
}
    .sports-menu {
  top: 0px; 
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: rgb(253,185,42);;
  padding: 10px 20px;
  display: flex;
  flex-wrap: nowrap; 
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 12px;
  border-bottom: 1px solid #fff;
 
}
    .sports-menu::-webkit-scrollbar {
      height: 5px;
    }

    .sports-menu::-webkit-scrollbar-thumb {
      background-color: #888;
      border-radius: 10px;
    }

    .menu-item{
      display: inline-block;
      color: #fff;
      padding: 10px 10px;
      padding-bottom: 2px;
      font-weight: 700;
      transition: background 0.3s;
      font-size: 12px;
      /*border: 1px solid blue;*/
      text-align: center !important;
    }
/* header end */

/* content start */
.center-wrap{
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}
.glow-btn{
    position: relative;
    padding: 10px 22px;
    font-weight: 600;
    background: #000;
    color: #fff;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    z-index: 1;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 60%;
}

/* rotating border */
.glow-btn::before{
    content: "";
    position: absolute;
    inset: -2px;
    background: linear-gradient(
        0deg,
        #ff004c,
        #ff9f00,
        #00f7ff,
        #7cff00,
        #ff004c
    );
    border-radius: 30px;
    animation: spin 3s linear infinite;
    z-index: -1;
}

/* inner background */
.glow-btn::after{
    content: "";
    position: absolute;
    inset: 2px;
    background: #000;
    border-radius: 30px;
    z-index: -1;
}

@keyframes spin{
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}

   .row-box{
    z-index: 4;
    bottom: 0;
    left: 0;
    width: 98%;
    background-color: transparent;
    background-image: linear-gradient(180deg, #575555 0%, #000000 100%);
    display: flex;
    flex-wrap: wrap;
    
}
.img-zoom-box {
  width: 100%;       
  overflow: hidden;   
}

.img-zoom-box img {
  width: 100%;
  transition: transform 0.5s ease;
}

.img-zoom-box:hover img {
  transform: scale(1.2); 
}
/* Left Side Name */
.left-name p{
  margin:0;
  font-size: 15px;
  font-weight:600;
  color: #fff !important;
}

/* Right Side Button */
.cta{
  background-color: rgb(253,185,42);
    color: #fff;
    padding: 5px 10px;
    font-size: 15px;
    font-weight: 700;
    border: none;
    border-radius: 15px;
}


.toc-wrapper {
  border: 1px solid #ddd;
  border-radius: 8px;
  margin: 20px 0;
  font-family: Arial, sans-serif;
}

.toc-title {
  padding: 12px 15px;
  background: #FCCA08;
  cursor: pointer;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #000;
}

.toc-content {
  display: none;
  padding: 15px;
}

.toc-content ul {
  margin: 0;
  padding-left: 18px;
}

.toc-content li {
  margin-bottom: 8px;
}

.toc-content a {
  text-decoration: none;
  color: #0073aa;
}

.toc-content a:hover {
  text-decoration: underline;
}

.card{
    background-color: #000;
    border: 4px solid #000;
}
.card p{
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}

.step{
    border: 2px solid #ff9f00;
    text-align: center;
    padding: 5px;
    margin-left: 5px;
}

.table-box {
  width: 100%;
  overflow-x: auto;
}

.custom-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
}

.custom-table th,
.custom-table td {
  border: 1px solid #ddd;
  padding: 10px;
}

.custom-table th {
  color: #000;
}

.custom-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.custom-table tr:hover {
  background-color: #e9ecef;
}
.hit{
    padding-top: 30px;
    padding-bottom: 30px;
  }
/* content end */

/* testimonial start */

.testimonial-wrapper {
    padding: 40px;
    text-align: center;
    font-family: Arial, sans-serif;
}

.testimonial {
    display: none;
    background: #f9f9f9;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.testimonial.active {
    display: block;
    animation: fade 1s ease;
}

.testimonial p {
    font-size: 16px;
    margin-bottom: 15px;
}

.testimonial h4 {
    margin: 0;
    color: #333;
    border: none;
}

.testimonial span {
    font-size: 14px;
    color: #777;
}

@keyframes fade {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Dots */
.dots {
    margin-top: 15px;
}

.dot {
    height: 10px;
    width: 10px;
    background: #ccc;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
}

.dot.active {
    background: #333;
}
/* testimonial end */

/* faq start */
.faq-section {
    width: 100%;
    padding: 40px;
    box-sizing: border-box;
  }

  .faq-section h3 {
    text-align: center;
    margin-bottom: 30px;
    color: #000;
  }

  .faq-item {
    /* margin: 15px 0;
    border-radius: 8px; */
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  }

  .faq-question {
    padding: 15px 20px;
    cursor: pointer;
    font-weight: bold;
    position: relative;
    color: #000;
    background-color: #FDB92A;
    border: 1px solid #000;
  }

  .faq-question::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 18px;
  }

  .faq-question.active::after {
    content: '-';
  }

  .faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 0px;
     border: 2px solid #000;
     border-top: none;
  }

  .faq-answer p {
    padding: 10px 0;
    margin: 0;
    color: #000;
    border: 1px solid #fff;
    margin-top: 10px;
    
  }
/* faq end */

/* footer start */
.footer{
    background-color: #000;
    padding: 20px;
}
.footer p{
    color: #fff;
}
.footer a{
    color: #FDB92A;
}
.pet{
    text-align: center !important;
    font-size: 20px;
    font-weight: 700;
}
.social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.social-icons a {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    transition: 0.3s;
    text-decoration: none;
}

.social-icons a:hover {
    transform: scale(1.1);
}

/* Colors */
.youtube { background: #ff0000; }
.twitter { background: #1da1f2; }
.facebook { background: #1877f2; }
.instagram {
    background: linear-gradient(45deg,#f58529,#dd2a7b,#8134af);
}
.whatsapp { background: #25d366; }
.image-row{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 10px 0;
}
.image-row img{
    width: 100px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}
.still{
    border-bottom: 1px solid #fff;
}
/* footer end */
.whatsapp-float {
  position: fixed;
  bottom: 40px;
  right: 25px;
  z-index: 9999;
  display: flex;
  align-items: center;
  gap: 10px;
  background: #25D366;
  color: #fff;
  padding: 10px 16px;
  border-radius: 50px;
  font-weight: 600;
  font-family: Arial, sans-serif;
  text-decoration: none;

  box-shadow: 0 6px 15px rgba(0,0,0,0.25);
  transition: all 0.3s ease;
}

.whatsapp-float img {
  width: 28px;
  height: 28px;
}

.whatsapp-float:hover {
  background: #1ebe5d;
  transform: scale(1.05);
}
.whatsapp-float span {
font-size: 15px;
}
@media only screen and (max-width: 476px) {
     .faq-section{
        padding: 5px;
    }
    p{
        text-align: justify;
    }
     .left-name p {
        font-size: 13px;
        text-align: center;
        padding-top: 5px;
     }
     .cta{
        margin-top: 5px;
        margin-bottom: 5px;
     }
     .step {
        margin-left: 0px;
     }
     .h1, h2, h3, h4{
        font-size: 20px;
        font-weight: 700;
     }
     .col-6{
    padding: 5px;
}
.col-12{
    padding: 10px;
}
.whatsapp-float {
    position: fixed;
    bottom: 70px !important;
    right: 15px !important;
            
        }
}